/*
common tag CSS
*/
* {
  margin: 0;
  padding: 0;
  line-height: 1.2;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-decoration: none;
}

hr {
  display: none;
}

/* block element */

div, h1, h2, h3, h4, h5, h6, p, blockquote, pre, address {
  display: block;
}

/* p */
p {
  margin-bottom: 1.5em;
  padding: 0;
  line-height: 1.7;
  text-align: left;
}

/* blockquote */
blockquote {
  margin: 1em 2em;
  padding: 0 1em;
}

blockquote p {
  margin: 1em 0;
  padding: 0;
}

blockquote blockquote {
  margin: 0.2em 0;
  padding: 0.2em 0 0.2em 0.2em;
}

/* pre */
pre {
  clear: both;
  width: 95%;
  overflow: scroll;
  margin: 1.5em 0;
  padding: 0.5em 0.8em;
  font-size: 95%;
  /* \*//*/
  overflow: visible;
  /**/
}

/*  del */
del, 
del * {
  color: #CCC !important;
  font-weight: normal !important;
  text-decoration: line-through !important;
}

/* inline element */
a, abbr, acronym, bdo, big, cite, code, dfn, em, img, kbd, q, samp, small, span, strong, sub, sup, var {
  display: inline;
}

abbr, abbr, acronym {
  border-width: 0 0 1px 0;
  border-style: dotted;
  cursor: help;
}

/* img */
img {
  margin: 0;
  padding: 0;
  vertical-align: text-bottom;
}

a img {
  border: none;
  text-decoration: none;
}

/*  sub sup */
sub, sup {
  font-size: 50%;
}

/* q */
q {
  margin: 0 0.5em;
  padding: 0;
  font-style: italic;
}

/* strong */
strong {
  margin: 0 0.2em;
  padding: 0;
  font-weight: bold;
}

/* list element */
ul, ol {
  display: block;
}

ul {
  margin: 0;
}

ol {
  list-style-type: decimal;
  margin: 2em 0 2.5em 3em;
}

li {
  display: list-item;
  margin:0 0 0.5em 0;
}

ul ul, 
ol ol, 
ul ol, 
ol ul { 
  margin: 0.5em 0 0.5em 1.2em;
}

ul ul li, 
ul ol li, 
ol ol li, 
ol ul li {
  margin: 0 0 0.5em 0;
}

dl {
  display: block;
  line-height: 1.2;
  margin: 0 0 0 1em;
}

dt {
  clear: both;
  margin: 1em 0 1em 0;
  padding: 0;
  border-bottom: 1px dotted black;
  font-weight: normal;
}

dd {
  margin: 0 0 2em 0;
  padding-left: 1.5em;
  line-height: 1.5;
}


/* form */

form {
  display: block;
  line-height: 1.0;
  margin: 0;
  padding: 0;
}

fieldset {
  margin: 0;
  padding: 0;
  border: none;
}

fieldset dt {
  border: none;
}

fieldset ul,
fieldset ol,
fieldset dl {
  display: block;
  margin: 1em 0 1em 0.5em;
}

legend {
  display: none;
}

label {
  vertical-align: middle;
  margin: 0 0.5em  0 0;
  padding: 0;
  text-transform: capitalize;
}

input {
  vertical-align: middle;
}


